{
  "author": "MSFC",
  "byline": "By MSFC",
  "credit_line": "Credit: Kuner",
  "downloadable_assets": [],
  "id": 213,
  "item_type": "library_video",
  "item_type_label": "Library Video",
  "media_credit": "Kuner",
  "published_at": "2022-12-08T00:00:00",
  "published_at_display": "8 Dec 2022, 00:00 GMT",
  "source_name": "nasa_image_library",
  "source_name_label": null,
  "source_type": "api",
  "summary": "This is a collage of various views during the Artemis launch at Kennedy Space Center.",
  "title": "Artemis I Launch Collage",
  "topic": "artemis",
  "translation_language": "",
  "url": "https://images.nasa.gov/details-A1Launch.html"
}